package com.house365.ws.beans.response;

import com.house365.beans.entity.VersionEntity;
import com.house365.ws.system.House365SearchResponse;

public class VersionListResponse extends House365SearchResponse<VersionEntity> {

    /**
     *
     */
    private static final long serialVersionUID = 1L;

    private VersionEntity entity;

    public VersionEntity getEntity() {
        return entity;
    }

    public void setEntity(VersionEntity entity) {
        this.entity = entity;
    }
}
